Diff for /wikisrc/amazon_ec2/amis.mdwn between versions 1.3 and 1.23

version 1.3, 2011/03/19 14:43:23 version 1.23, 2012/05/26 04:03:49
Line 2 Line 2
   
 The following AMIs are publicly available. You can use them to [[start a NetBSD instance|/amazon_ec2/netbsd_in_5_min/]] quickly.  The following AMIs are publicly available. You can use them to [[start a NetBSD instance|/amazon_ec2/netbsd_in_5_min/]] quickly.
   
 They come with [src](http://www.netbsd.org/docs/guide/en/chap-fetch.html) and [pkgsrc](http://www.netbsd.org/docs/pkgsrc/) bundled under */usr/src/* and */usr/pkgsrc/* respectively.  They come with [src](http://www.netbsd.org/docs/guide/en/chap-fetch.html) and [pkgsrc](http://www.netbsd.org/docs/pkgsrc/) bundled under */usr/src/* and */usr/pkgsrc/* respectively, or a bootstrap script to help fetch them when necessary.  The bootstrap script can also be used to set up binary packages support using pkgin(1).
   
 ## amd64 (x86_64) -- 64 bits AMIs  Note: these AMIs send an email to the maintainer on first launch, to
   help gauge usage.  Also,  **6.0_BETA images are updated periodically as the beta-testing continues, and the AMIs change.**
   
 The following AMIs are for 64 bits instances.  ## amd64 (x86_64) -- 64 bit AMIs
   
   The following AMIs are for 64 bit instances.
   
 <table class="center">  <table class="center">
 <tr>  <tr>
   <th>NetBSD version</th>    <th>NetBSD version</th>
   <th>us-east-1<br />(Virginia)</th>    <th>us-east-1<br />(Virginia)</th>
   <th>us-west-1<br />(N. California)</th>    <th>us-west-1<br />(N. California)</th>
     <th>us-west-2<br />(Oregon)</th>
   <th>eu-west-1<br />(Ireland)</th>    <th>eu-west-1<br />(Ireland)</th>
   <th>ap-southeast-1<br />(Singapore)</th>    <th>ap-southeast-1<br />(Singapore)</th>
   <th>ap-northeast-1<br />(Tokyo)</th>    <th>ap-northeast-1<br />(Tokyo)</th>
     <th>sa-east-1<br />(Sao Paulo)</th>
 </tr>  </tr>
 <tr>  <tr>
   <th>NetBSD 5.1</th>    <th>NetBSD 5.1.2</th><!-- Version -->
   <td>ami-c4ef1dad</td>    <td>ami-98904bf1</td><!-- us-east-1 -->
   <td>ami-99f7a7dc</td>    <td>ami-6d267d28</td><!-- us-west-1 -->
   <td>ami-cfa296bb</td>    <td>ami-04f37f34</td><!-- us-west-2 -->
   <td>ami-9cdba5ce</td>    <td>ami-e93d069d</td><!-- eu-west-1 -->
   <td>ami-dc1bb0dd</td>    <td>ami-caa9ee98</td><!-- ap-southeast-1 -->
     <td>ami-10e25211</td><!-- ap-northeast-1 -->
     <td>ami-5ca17f41</td><!-- sa-east-1 -->
 </tr>  </tr>
 <tr>  <tr>
   <th>NetBSD-HEAD (5.99.45)</th>    <th>NetBSD 5.1</th>
   <td></td>    <td>ami-2da67644</td>
   <td></td>    <td>ami-a7742de2</td>
   <td></td>    <td>ami-5c75f86c</td>
   <td></td>    <td>ami-9df0cee9</td>
   <td></td>    <td>ami-d2b9fe80</td>
     <td>ami-ac78cead</td>
     <td>ami-4e7ea153</td>
   </tr>
   <tr>
     <th>NetBSD 6.0_BETA</th>
     <td>ami-a817ccc1</td><!-- us-east-1 -->
     <td>ami-d54e1590</td><!-- us-west-1 -->
     <td>ami-288a0618</td><!-- us-west-2 -->
     <td>ami-29172c5d</td><!-- eu-west-1 -->
     <td>ami-963d7ac4</td><!-- ap-southeast-1 -->
     <td>ami-d6d464d7</td><!-- ap-northeast-1 -->
     <td>ami-3edd0323</td><!-- sa-east-1 -->
   </tr>
   <tr>
     <th>NetBSD 6.0_BETA2</th>
     <td>ami-4ad97f23</td><!-- us-east-1 -->
     <td>ami-6f247e2a</td><!-- us-west-1 -->
     <td>ami-3659d506</td><!-- us-west-2 -->
     <td>ami-55bc8621</td><!-- eu-west-1 -->
     <td>ami-026c2a50</td><!-- ap-southeast-1 -->
     <td>ami-dc05b5dd</td><!-- ap-northeast-1 -->
     <td>ami-d4eb35c9</td><!-- sa-east-1 -->
 </tr>  </tr>
 </table>  </table>
   
 ## i386 -- 32 bits AMIs  ## i386 -- 32 bit AMIs
   
   The following AMIs are for 32-bit instances.
   
 32 bits is not currently supported under EC2. The kernel will boot successfully, but it will panic() when executing [[!template id=man name=init section=8]]. Work is in progress to fix this issue.  
   
 <table class="center">  <table class="center">
 <tr>  <tr>
   <th>NetBSD version</th>    <th>NetBSD version</th>
   <th>us-east-1<br />(Virginia)</th>    <th>us-east-1<br />(Virginia)</th>
   <th>us-west-1<br />(N. California)</th>    <th>us-west-1<br />(N. California)</th>
     <th>us-west-2<br />(Oregon)</th>
   <th>eu-west-1<br />(Ireland)</th>    <th>eu-west-1<br />(Ireland)</th>
   <th>ap-southeast-1<br />(Singapore)</th>    <th>ap-southeast-1<br />(Singapore)</th>
   <th>ap-northeast-1<br />(Tokyo)</th>    <th>ap-northeast-1<br />(Tokyo)</th>
     <th>sa-east-1<br />(Sao Paulo)</th>
 </tr>  </tr>
 <tr>  <tr>
   <th>NetBSD 5.1</th>    <th>NetBSD 5.1.2</th><!-- Version -->
   <td></td>    <td>ami-0e71a967</td><!-- us-east-1 -->
   <td></td>    <td>ami-472c7702</td><!-- us-west-1 -->
   <td></td>    <td>ami-f0f27ec0</td><!-- us-west-2 -->
   <td></td>    <td>ami-27477c53</td><!-- eu-west-1 -->
   <td></td>    <td>ami-5c55110e</td><!-- ap-southeast-1 -->
 </tr>    <td>ami-a8fb4ba9</td><!-- ap-northeast-1 -->
 <tr>    <td>ami-e6a37dfb</td><!-- sa-east-1 -->
   <th>NetBSD-HEAD (5.99.45)</th>  </tr>
   <td></td>  <tr>
   <td></td>    <th>NetBSD 6.0_BETA</th>
   <td></td>    <td>ami-37805e5e</td><!-- us-east-1 -->
   <td></td>    <td>ami-e3d68fa6</td><!-- us-west-1 -->
   <td></td>    <td>ami-eef27ede</td><!-- us-west-2 -->
     <td></td><!-- eu-west-1 -->
     <td>ami-c8a2e69a</td><!-- ap-southeast-1 -->
     <td>ami-2405b325</td><!-- ap-northeast-1 -->
     <td>ami-a86db2b5</td><!-- sa-east-1 -->
   </tr>
   <tr>
     <th>NetBSD 6.0_BETA2</th>
     <td>ami-5874d231</td><!-- us-east-1 -->
     <td>ami-a1500ae4</td><!-- us-west-1 -->
     <td>ami-6056da50</td><!-- us-west-2 -->
     <td>ami-89a298fd</td><!-- eu-west-1 -->
     <td>ami-0e692f5c</td><!-- ap-southeast-1 -->
     <td>ami-0e692f5c</td><!-- ap-northeast-1 -->
     <td>ami-4ae63857</td><!-- sa-east-1 -->
 </tr>  </tr>
 </table>  </table>

Removed from v.1.3  
changed lines
  Added in v.1.23


CVSweb for NetBSD wikisrc <wikimaster@NetBSD.org> software: FreeBSD-CVSweb